API документація
List Card Transactions
get
/api/v1/Cards/{cardId}/transactionsCards
Параметри
cardId
path · string
Обов'язковий
fromDate
query · string
Необов'язково
toDate
query · string
Необов'язково
fromRecord
query · integer
Обов'язковий
recordCount
query · integer
Обов'язковий
version
path · string
Обов'язковий
Відповіді
- 200Successapplication/json
[ { "id": "1001", "cardId": "1001", "date": "2026-07-20T09:00:00Z", "accountAmount": 1000, "accountCurrency": "USD", "transactionAmount": 1000, "transactionCurrency": "USD", "group": 1, "merchantCategoryCode": "Example", "merchantName": "Alex Morgan", "merchantCity": "Example", "merchantCountry": "Example", "merchantPostalCode": "Example", "isFailed": true } ] - 400Bad Requestapplication/json
{ "type": "Deposit", "title": "Example", "status": 1, "detail": "The request could not be completed. Check the values and try again.", "instance": "Example" }